#u5088
{
	-pie-box-shadow: 0px 0px 4px #2B2B2B;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.83);
	-webkit-box-shadow: 0px 0px 4px -1px rgba(0, 0, 0, 0.83);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.83);
	border-color: #000000;
	background-color: #8355B1;
	position: relative;
}

#u5093
{
	background-color: transparent;
	position: relative;
}

#u5093:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u5095-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5122
{
	background-color: transparent;
	position: relative;
}

#u5093.MuseMenuActive,#u5122:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u5123-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5115
{
	background-color: transparent;
	position: relative;
}

#u5122.MuseMenuActive,#u5115:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u5117-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5127
{
	background-color: transparent;
	position: relative;
}

#u5115.MuseMenuActive,#u5127:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u5127.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u5130-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5874
{
	vertical-align: top;
	background: url("../images/twitter-u5874.png") no-repeat 0px 0px;
	position: relative;
}

#u5874:hover
{
	background: url("../images/twitter-u5874-r.png") no-repeat 0px 0px;
}

#u5875
{
	vertical-align: top;
	background: url("../images/youtube-u5875.png") no-repeat 0px 0px;
	position: relative;
}

#u5875:hover
{
	background: url("../images/youtube-u5875-r.png") no-repeat 0px 0px;
}

#u5876
{
	vertical-align: top;
	background: url("../images/fb-u5876.png") no-repeat 0px 0px;
	position: relative;
}

#u5876:hover
{
	background: url("../images/fb-u5876-r.png") no-repeat 0px 0px;
}

#u5183
{
	border-color: #000000;
	position: relative;
	background: #8355B1 url("../images/sales-bar-pattern.png") repeat-x left top;
}

#u5137
{
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
}

#u5140
{
	background-color: transparent;
	position: relative;
}

#u5140:hover
{
	border-color: #FFFFFF;
}

#u5143-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5140:hover #u5143-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u5149
{
	background-color: transparent;
	position: relative;
}

#u5140.MuseMenuActive,#u5149:hover
{
	border-color: #FFFFFF;
}

#u5152-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5140.MuseMenuActive #u5143-4 p,#u5149:hover #u5152-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u5177
{
	background-color: transparent;
	position: relative;
}

#u5149.MuseMenuActive,#u5177:hover
{
	border-color: #FFFFFF;
}

#u5179-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5149.MuseMenuActive #u5152-4 p,#u5177:hover #u5179-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u5088_align_to_page,#u5871,#menuu5089,#u5090,#u5119,#u5112,#u5126,#u5137_align_to_page,#menuu5138,#u5139,#u5146,#u5176,#u5153
{
	position: relative;
}

#u5154
{
	background-color: transparent;
	position: relative;
}

#u5177.MuseMenuActive,#u5154:hover
{
	border-color: #FFFFFF;
}

#u5154.MuseMenuActive
{
	border-color: #FFFFFF;
}

#u5157-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u5093.MuseMenuActive #u5095-4,#u5122.MuseMenuActive #u5123-4,#u5115.MuseMenuActive #u5117-4,#u5127.MuseMenuActive #u5130-4,#u5140.MuseMenuActive #u5143-4,#u5149.MuseMenuActive #u5152-4,#u5177.MuseMenuActive #u5179-4,#u5154.MuseMenuActive #u5157-4
{
	border-style: none;
	border-color: transparent;
}

#u5177.MuseMenuActive #u5179-4 p,#u5154:hover #u5157-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u5154.MuseMenuActive #u5157-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u5087
{
	-pie-box-shadow: 0px 0px 0px #7F7F7F;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #E4E2E2;
	position: relative;
}

